<div class="popup popup__switch modal-window">
    <div class="popup__container">
        <div class="popup__header">
            <span>
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#F1F4F6"/>
                    <g clip-path="url(#clip0_6791_136097)">
                    <path d="M8 8H32V32H8V8Z" fill="white" fill-opacity="0.01"/>
                    <circle cx="20" cy="20" r="9" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M17 18C17 16.3431 18.3431 15 20 15C21.6569 15 23 16.3431 23 18C23 18.9565 22.5523 19.8085 21.8551 20.3578C20.9875 21.0414 20 20.8954 20 22" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle cx="20" cy="25" r="1" fill="#725597"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_6791_136097">
                    <rect width="24" height="24" fill="white" transform="translate(8 8)"/>
                    </clipPath>
                    </defs>
                </svg>
            </span>
            <button class="modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>    
        </button>
        </div>
        <div class="popup__body">
            <h5 class="popup__title">Switch profile</h5>
            <p class="popup__text">Do you really want to activate the «Stewart Gilligan Griffin» account?</p>
        </div>
        <div class="buttons__wrapper">
            <button class="component__button light__button modal__hidden">Сancel</button>
            <button class="component__button black__button">Switch</button>
        </div>
    </div>
</div>